Subject: Dissolution of Intrates Gas Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 May 2000 02:35:00 -0700 (PDT)

Gerald, I am pursuing a narrow window for collection of moneys due and owing 
Intratex by Citgo.  I am required to provide information about the company 
status of Intratex, and if it is dissolved as I believe it to be I am to 
provide a copy of its dissolution papers.

I had made this request of Ann Elizabeth but realize she is overwhelmed with 
requests.  Could you possible get that information to me instead?

I would appreciate it!  Thanks!

Candy